LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_conx_w Struct Reference

`#include <effects-data.h>`

## Data Fields
weed_plant_t * | filter
int | okey
int | omode
int | num_alpha
int | num_params
int | ntabs
lives_cconnect_t * | cconx
lives_pconnect_t * | pconx
LiVESWidget * | conx_dialog
LiVESWidget * | acbutton
LiVESWidget * | apbutton
LiVESWidget * | disconbutton
LiVESWidget ** | clabel
LiVESWidget ** | pclabel
LiVESWidget ** | cfxcombo
LiVESWidget ** | pfxcombo
LiVESWidget ** | pcombo
LiVESWidget ** | ccombo
LiVESWidget ** | acheck
LiVESWidget ** | add_button
LiVESWidget ** | del_button
LiVESWidget * | allcheckc
LiVESWidget * | allcheck_label
LiVESWidget * | tablec
LiVESWidget * | tablep
int | trowsc
int | trowsp
int * | dispc
int * | dispp
int * | ikeys
int * | imodes
int * | idx
ulong * | dpc_func
ulong * | dpp_func
ulong * | acheck_func

## Field Documentation

LiVESWidget* lives_conx_w::acbutton

LiVESWidget** lives_conx_w::acheck

ulong* lives_conx_w::acheck_func

LiVESWidget** lives_conx_w::add_button

LiVESWidget* lives_conx_w::allcheck_label

LiVESWidget* lives_conx_w::allcheckc

LiVESWidget* lives_conx_w::apbutton

LiVESWidget** lives_conx_w::ccombo

lives_cconnect_t* lives_conx_w::cconx

LiVESWidget** lives_conx_w::cfxcombo

LiVESWidget** lives_conx_w::clabel

LiVESWidget* lives_conx_w::conx_dialog

LiVESWidget** lives_conx_w::del_button

LiVESWidget* lives_conx_w::disconbutton

int* lives_conx_w::dispc

int* lives_conx_w::dispp

ulong* lives_conx_w::dpc_func

ulong* lives_conx_w::dpp_func

weed_plant_t* lives_conx_w::filter

int* lives_conx_w::idx

int* lives_conx_w::ikeys

int* lives_conx_w::imodes

int lives_conx_w::ntabs

int lives_conx_w::num_alpha

int lives_conx_w::num_params

int lives_conx_w::okey

int lives_conx_w::omode

LiVESWidget** lives_conx_w::pclabel

LiVESWidget** lives_conx_w::pcombo

lives_pconnect_t* lives_conx_w::pconx

LiVESWidget** lives_conx_w::pfxcombo

LiVESWidget* lives_conx_w::tablec

LiVESWidget* lives_conx_w::tablep

int lives_conx_w::trowsc

int lives_conx_w::trowsp

The documentation for this struct was generated from the following file:

- src/effects-data.h